
/* Global */

@charset "UTF-8";

/* Typography
-------------------------------------------------------------- */

@font-face {
    font-family: 'spy sans';
    src: url('../fonts/quicksand-bold-webfont.eot');
    src: url('../fonts/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/quicksand-bold-webfont.woff') format('woff'),
         url('../fonts/quicksand-bold-webfont.ttf') format('truetype'),
         url('../fonts/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'spy mono';
    src: url('../fonts/NotCourierSans-Bold-webfont.eot');
    src: url('../fonts/NotCourierSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NotCourierSans-Bold-webfont.woff') format('woff'),
         url('../fonts/NotCourierSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/NotCourierSans-Bold-webfont.svg#notcouriersansbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* Symbol Fonts
-------------------------------------------------------------- */

@font-face {
    font-family: "spy-optic";
    src: url("../fonts/spy-optic.eot");
    src: url("../fonts/spy-optic.eot?#iefix") format("embedded-opentype"),
         url("../fonts/spy-optic.woff") format("woff"),
         url("../fonts/spy-optic.ttf") format("truetype"),
         url("../fonts/spy-optic.svg#spy-optic") format("svg");
    font-weight: normal;
    font-style: normal;
}

[data-icon]:before {
  font-family: "spy-optic" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "spy-optic" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "a";
}
.icon-twitter:before {
  content: "b";
}
.icon-instagram:before {
  content: "c";
}
.icon-search:before {
  content: "d";
}
.icon-menu:before {
  content: "e";
}
.icon-cart:before {
  content: "f";
}
.icon-ansi-certification:before {
  content: "g";
}
.icon-anti-fog:before {
  content: "h";
}
.icon-silicone-ribbing:before {
  content: "i";
}
.icon-lock-steady:before {
  content: "j";
}
.icon-scoop-ventilation-system:before {
  content: "k";
}
.icon-arc:before {
  content: "l";
}
.icon-contact-lenses:before {
  content: "m";
}
.icon-cylindrical-lens:before {
  content: "n";
}
.icon-face-foam:before {
  content: "o";
}
.icon-fast-track:before {
  content: "p";
}
.icon-flex-frame:before {
  content: "q";
}
.icon-flight-strap:before {
  content: "r";
}
.icon-happy-lens:before {
  content: "s";
}
.icon-helmet-compatible:before {
  content: "t";
}
.icon-hytrel-rubber:before {
  content: "u";
}
.icon-lexan-lenses:before {
  content: "v";
}
.icon-spectra-lenses:before {
  content: "w";
}
.icon-spherical-lens:before {
  content: "x";
}
.icon-trident-polarized:before {
  content: "y";
}
.icon-victory-lens:before {
  content: "z";
}
.icon-right:before {
  content: "A";
}
.icon-left:before {
  content: "B";
}
.icon-down:before {
  content: "C";
}
.icon-up:before {
  content: "D";
}
.icon-up-down:before {
  content: "E";
}
.icon-x-thin:before {
  content: "F";
}
.icon-left-open:before {
  content: "G";
}
.icon-down-open:before {
  content: "G";
}
.icon-left-open:before {
  content: "H";
}
.icon-up-open:before {
  content: "I";
}
.icon-right-open:before {
  content: "J";
}
.icon-atom:before {
  content: "K";
}
.icon-bright:before {
  content: "L";
}


/* Sprite
-------------------------------------------------------------- */
/*
.sprite {
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
}
*/

/* Reset
-------------------------------------------------------------- */

* { margin:0; padding:0; text-rendering: optimizeLegibility;}
html { height: 100% ;} /* Fix for Opera */
body {
    background-color:#fff;
    min-width: 300px;
    font: normal 13px/18px 'spy mono', 'Lucida Console', Monaco, monospace;
    /*font: normal 13px/18px "proxima-nova", sans-serif;*/
    text-transform: uppercase;
    letter-spacing: .05em;
    color: #000;
}
#home-search {
  display: none;
}

img           { border:0; vertical-align:top; max-width:100%; }

a             { color: #4fc7e7;

                text-decoration: none;
              -webkit-transition: color 0.3s ease;
                 -moz-transition: color 0.3s ease;
                   -o-transition: color 0.3s ease;
                      transition: color 0.3s ease; }

a:hover,
a:active,
a:focus,
a.selected    { 
                color: #000;
}
:focus        { outline:0; }

/* Headings */
h1,h2,h3,
h4,h5,h6      { text-transform: uppercase; font-family: 'spy sans', Helvetica, sans-serif; letter-spacing: .3em; line-height: normal; }
        h1    { font-size: 22px; color: #4fc7e7; }
        h2    { font-size: 16px; color: #000; }
        h3    { font-size: 16px; color: #4fc7e7; }
        h4    { font-size: 14px; color: #4fc7e7; }
        h5    { font-size: 12px; color: #4fc7e7; }
        h6    { font-size: 12px; color: #000; }

/* Forms */
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }

/* Table */
table         { border:0; border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
p             { margin: 0 0 1em;
                color:#000;
                /*font: normal 13px/18px 'spy mono', 'Lucida Console', Monaco, monospace;*/
                font: normal 13px/18px "proxima-nova", sans-serif;
                letter-spacing: .05em;

}
strong        { font-weight:bold; }
address       { font-style:normal; line-height: 1.35; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small         { color: #b2b2b2; text-transform: uppercase; letter-spacing: .05em;}
big           { font-size:1.15em; }

/* Lists */
ul,ol         { list-style:none; }

/* Tools */
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; }
.v-middle     { vertical-align:middle; }
.f-left,
.left         { float:left !important; }
.f-right,
.right        { float:right !important; }
.f-none       { float:none !important; }
.f-fix        { float:left; width:100%; min-height:147px; position:relative; }
.no-display   { display:none; }
.no-margin    { margin:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }

/* Grid
-------------------------------------------------------------- */

/* Grid container */
.container {
    margin-left:auto;
    margin-right:auto;
    width:96%;
    max-width:none;
}
    .lte-ie8 body,
    .lt-ie9 body {
        min-width: 960px;
    }

    .lte-ie8 .container,
    .lt-ie9 .container { max-width:1200px; min-width: 800px; }
    
.nested-container {
    width:102%;
    margin-left:-1%;
}

/* Grid-12 units */
.grid12-1,
.grid12-2,
.grid12-3,
.grid12-4,
.grid12-5,
.grid12-6,
.grid12-7,
.grid12-8,
.grid12-9,
.grid12-10,
.grid12-11,
.grid12-12,

/* Deprecated: other grid units */
.grid4-1,
.grid4-2,
.grid4-3,
.grid2-1,

/* Alias for full-width units */
.grid-full,

/* Special grid units */
.grid-col2-sidebar,
.grid-col2-main
{ 
    position:relative;
    display:inline;
    float:left;
    margin-left:.35%;
    margin-right:.35%;
}

/* Basic grid units width */
.grid12-1   { width:7.228915662651%; }
.grid12-2   { width:15.66265060241%; }
.grid12-3,
.grid4-1    { width:24.096385542169%; }
.grid12-4   { width:32.530120481928%; }
.grid12-5   { width:40.963855421687%; }
.grid12-6,
.grid4-2,
.grid2-1    { width:49.397590361446%; }
.grid12-7   { width:57.831325301205%; }
.grid12-8   { width:66.265060240964%; }
.grid12-9,
.grid4-3    { width:74.698795180723%; }
.grid12-10  { width:83.132530120482%; }
.grid12-11  { width:91.566265060241%; }
.grid12-12,
.grid-full  { width:99.3%; }

/* Grid units without left gutter (margin) */
/* BJ TO DO: get this correct!!!; */
.no-left-gap.grid12-1   { margin-left:0; width:7.228915662651%;}
.no-left-gap.grid12-2   { margin-left:0; width:15.66265060241%; }
.no-left-gap.grid12-3   { margin-left:0; width:24.096385542169%; }
.no-left-gap.grid12-4   { margin-left:0; width:32.530120481928%; }
.no-left-gap.grid12-5   { margin-left:0; width:40.963855421687%;}
.no-left-gap.grid12-6   { margin-left:0; width:49.397590361446%; }
.no-left-gap.grid12-7   { margin-left:0; width:57.831325301205%; }
.no-left-gap.grid12-8   { margin-left:0; width:66.265060240964%; }
.no-left-gap.grid12-9   { margin-left:0; width:74.698795180723%; }
.no-left-gap.grid12-10  { margin-left:0; width:83.132530120482%; }
.no-left-gap.grid12-11  { margin-left:0; width:91.566265060241%; }
.no-left-gap.grid12-12,
.no-left-gap.grid-full  { margin-left:0; width:99.3%; }

/* Grid units without right gutter (margin) */
.no-right-gap.grid12-1  { margin-right:0; width:7.228915662651%; }
.no-right-gap.grid12-2  { margin-right:0; width:15.66265060241%; }
.no-right-gap.grid12-3  { margin-right:0; width:24.096385542169%; }
.no-right-gap.grid12-4  { margin-right:0; width:32.530120481928%; }
.no-right-gap.grid12-5  { margin-right:0; width:40.963855421687%; }
.no-right-gap.grid12-6  { margin-right:0; width:49.397590361446%; }
.no-right-gap.grid12-7  { margin-right:0; width:57.831325301205%; }
.no-right-gap.grid12-8  { margin-right:0; width:66.265060240964%; }
.no-right-gap.grid12-9  { margin-right:0; width:74.698795180723%; }
.no-right-gap.grid12-10 { margin-right:0; width:83.132530120482%; }
.no-right-gap.grid12-11 { margin-right:0; width:91.566265060241%; }
.no-right-gap.grid12-12,
.no-right-gap.grid-full { margin-right:0; width:99.3%; }

.grid12-6:first-child { width: 49.64%; margin-left: 0;}
.grid12-6:last-child  { width: 49.64%; margin-right: 0;}

/* Special grid units: basic structure of pages with 1 and 2 sidebars
-------------------------------------------------------------- */
/* 2 columns: fixed-width sidebar unit and fluid main unit.
   Sidebar unit has the same width for all screen sizes equal or greater than 1280px.
   Width of the main unit is fluid.
*/

    .grid-col2-sidebar  { width:15.66265060241%; margin-left: 0; margin-right: 0;}
    .grid-col2-main     { width:83.132530120482%; margin-left: 0; margin-right: 0;}

/* Another 2 columns inside ".grid-col2-main": fixed-width sidebar unit and fluid main unit */
.grid-col3-sidebar      { width:31.52%; }
.grid-col3-main         { width:65.90%; }

/* Vertically aligned grid
-------------------------------------------------------------- */
.v-grid-container {
    display:table;
    width:100%;
}
.v-grid {
    float:none;
    display:table-cell;
    vertical-align:middle;
}

/* Utility classes
-------------------------------------------------------------- */
/* Units with no gutter (margin): alpha - first unit in a row, omega - last unit in a row */
.alpha { margin-left:0; }
.omega { margin-right:0; }

/* Hide element if screen width is lower than the width specified in the class name */
.hide-below-1680 { display:none !important; }
.hide-below-1440 { display:none !important; }
.hide-below-1360 { display:none !important; }
.hide-below-1280 { display:none !important; }

/* Grid container: stretched, without side margin 
-------------------------------------------------------------- */
/* Remove padding (which is added in media queries for mobile layouts) from basic grid containers.
   Stretch inner grid unit (full width) */
.container.stretched { width:96%; padding-left:0; padding-right:0; }
.container.stretched .grid-full { width:100%; margin-left:0; margin-right:0; }

/* Layout
-------------------------------------------------------------- */

.page { text-align:left; background-repeat:repeat; background-position:center top; background: #fff; }
.page-print { background:#fff; padding:20px; text-align:left; }
.page-empty { background:#fff; padding:20px; text-align:left; }
.page-popup { padding:20px; text-align:left; background:#fff; }

.main-container { background-repeat:repeat; background-position:center top; margin-top: 5px;}
.main { padding:0; min-height:370px; margin-top: 5px;}

/* Base Columns */
.col-left { float:left; }
.col-main { float:left; }
.col-right { float:right; }

/* 1 Column Layout */
.col1-layout .col-main { margin: 0px auto 0; width: 100%;}

/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main { }

/* 3 Columns Layout */
.col3-layout .col-main { }
.col3-layout .col-wrapper { float:left;  }
.col3-layout .col-wrapper .col-main { float:right; }

/* Content Columns */
.col2-set .col-1 { float:left; width:49%; }
.col2-set .col-2 { float:right; width:49%; }
.col2-set .col-narrow { width:33%; }
.col2-set .col-wide { width:65%; }

.col3-set .col-1 { float:left; width:32%; }
.col3-set .col-2 { float:left; width:32%; margin-left:2%; }
.col3-set .col-3 { float:right; width:32%; }

.col4-set .col-1 { float:left; width:23.5%; }
.col4-set .col-2 { float:left; width:23.5%; margin:0 2%; }
.col4-set .col-3 { float:left; width:23.5%; }
.col4-set .col-4 { float:right; width:23.5%; }

.pull-left { float: left; }
.pull-right { float: right; }

/* hide mobile buttons from desktop - catalog page 
-------------------------------------------------- */
.no-touch .slick-prev, .no-touch .slick-next { display: none !important }

/* Form Elements
-------------------------------------------------------------- */

input,
  select,
  textarea,
  button,
  .modal.newsletter .custom-form input[type=text],
  .content-form input {
    font: bold 12px/20px 'spy mono', 'Lucida Console', Monaco, monospace;
    vertical-align:middle;
}
button {
  letter-spacing: .2em;
}
input.input-text, 
  #login .ccm-input-text,
  select,
  textarea,
  .modal.newsletter .custom-form input[type=text],
  .content-form input[type=text],
  .content-form input[type=email],
  .content-form input[type=tel] {
    background:#fff;
    border:1px solid #000;
}
input.input-text, 
  #login .ccm-input-text, 
  textarea,
  .modal.newsletter .custom-form input[type=text],
  .content-form input[type=text],
  .content-form input[type=email],
  .content-form input[type=tel] {
    padding: 4px 3px;
}
select {
  padding:6px 6px 6px 2px;
}
select option {
  padding-right:10px;
}
select.multiselect option {
  border-bottom:1px solid #e5e5e5;
  padding:2px 5px;
}
select.multiselect option:last-child { border-bottom:0; }
textarea { overflow:auto; }
input.radio, .content-form input[type=radio] { margin-right:3px; }
input.checkbox, .content-form input[type=checkbox] { margin-right:3px; }
input.qty { width:2.5em !important; padding: 2px 0; margin-top: -3px; text-align: center; }

input::-webkit-input-placeholder { color:#636363; }
input:-moz-placeholder { color:#636363; } /* firefox 18- */
input::-moz-placeholder { color:#636363; opacity: 1; } /* firefox 19+ */
input:-ms-input-placeholder { color:#636363; } /* ie */

input.input-text:hover, 
  #login .ccm-input-text:hover, 
  select:hover, 
  textarea:hover,
  .modal.newsletter .custom-form input[type=text]:hover,
  .content-form input[type=text]:hover,
  .content-form input[type=email]:hover,
  .content-form input[type=tel]:hover {
    border-color:#4fc7e7;
}
input.input-text:focus,
  #login .ccm-input-text:hover,
  select:focus,
  textarea:focus,
  .modal.newsletter .custom-form input[type=text]:focus,
  .content-form input[type=text]:focus,
  .content-form input[type=email]:focus,
  .content-form input[type=tel]:focus {
    border-color:#000;
    background: #000;
    color: #fff;
    outline:none;
    /*-moz-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.2);
    box-shadow:inset 0 0 4px rgba(0, 0, 0, 0.2);*/
}
input.input-text:disabled,
select:disabled,
textarea:disabled {}


/* Form
-------------------------------------------------------------- */

p.control input.checkbox,
p.control input.radio { margin-right:6px; }
/* Form Highlight */
/*input.input-text:focus,select:focus,textarea:focus {}*/
/*.highlight { background:#efefef; }*/

/* Form lists */
/* Grouped fields */
/*.form-list { width:535px; margin:0 auto; overflow:hidden; }*/
.form-list li { margin:0 0 8px; }
.form-list label { float:left; text-transform: uppercase; position:relative; z-index:0; margin:0 0 5px 0; }
.form-list label.required {}
.form-list label.required em { float:left; font-style:normal; top:0; right:-8px; margin-right: 3px; }
.form-list li.control label { float:none; }
.form-list li.control input.radio,
.form-list li.control input.checkbox { margin-right:6px; margin-top: -3px;}
.form-list li.control .input-box { clear:none; display:inline; width:auto; }
/*.form-list li.fields { margin-right:-15px; }*/
.form-list .input-box { display:block; clear:both; }
.form-list .field { float:left; width:275px; margin-bottom:5px; }
.form-list input.input-text { width:254px; }
.form-list textarea { width:254px; height:10em; }
.form-list select { width:260px; }
.form-list li.wide .input-box { /*width:535px;*/ }
.form-list li.wide input.input-text { /*width:529px;*/ }
.form-list li.wide textarea { /*width:529px;*/ }
.form-list li.wide select { /*width:535px;*/ }
.form-list li.additional-row { border-top:1px solid #e5e5e5; margin-top:10px; }
.form-list li.additional-row .btn-remove { float:right; margin:5px 0 0; }
.form-list .input-range input.input-text { width:74px; }
/* Customer */
.form-list .customer-name-prefix .input-box,
.form-list .customer-name-suffix .input-box,
.form-list .customer-name-prefix-suffix .input-box,
.form-list .customer-name-prefix-middlename .input-box,
.form-list .customer-name-middlename-suffix .input-box,
.form-list .customer-name-prefix-middlename-suffix .input-box { width:auto; }

.form-list .name-prefix { width:65px; }
.form-list .name-prefix select { width:55px; }
.form-list .name-prefix input.input-text { width:49px; }

.form-list .name-suffix { width:65px; }
.form-list .name-suffix select { width:55px; }
.form-list .name-suffix input.input-text { width:49px; }

.form-list .name-middlename { width:70px; }
.form-list .name-middlename input.input-text { width:49px; }

.form-list .customer-name-prefix-middlename-suffix .name-firstname,
.form-list .customer-name-prefix-middlename .name-firstname { width:140px; }
.form-list .customer-name-prefix-middlename-suffix .name-firstname input.input-text,
.form-list .customer-name-prefix-middlename .name-firstname input.input-text { width:124px; }
.form-list .customer-name-prefix-middlename-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix-middlename-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-name-prefix-suffix .name-firstname { width:210px; }
.form-list .customer-name-prefix-suffix .name-lastname { width:205px; }
.form-list .customer-name-prefix-suffix .name-firstname input.input-text,
.form-list .customer-name-prefix-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-name-prefix .name-firstname,
.form-list .customer-name-middlename .name-firstname { width:210px; }

.form-list .customer-name-suffix .name-lastname,
.form-list .customer-name-middlename .name-firstname,
.form-list .customer-name-middlename-suffix .name-firstname,
.form-list .customer-name-middlename-suffix .name-lastname { width:205px; }

.form-list .customer-name-prefix .name-firstname input.input-text,
.form-list .customer-name-suffix .name-lastname input.input-text,
.form-list .customer-name-middlename .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-firstname input.input-text,
.form-list .customer-name-middlename-suffix .name-lastname input.input-text { width:189px; }

.form-list .customer-dob .dob-month,
.form-list .customer-dob .dob-day,
.form-list .customer-dob .dob-year { float:left; width:85px; }
.form-list .customer-dob input.input-text { display:block; width:74px; }
.form-list .customer-dob label { font-size:10px; font-weight:normal; }
.form-list .customer-dob .dob-day,
.form-list .customer-dob .dob-month { width:60px; }
.form-list .customer-dob .dob-day input.input-text,
.form-list .customer-dob .dob-month input.input-text { width:46px; }
.form-list .customer-dob .dob-year { width:140px; }
.form-list .customer-dob .dob-year input.input-text { width:134px; }

/* Orders and Returns form
-------------------------------------------------------------- */
#oar_widget_orders_and_returns_form ul li { margin:0 0 5px; height:30px; }

/* Buttons set
-------------------------------------------------------------- */
.buttons-set { clear:both; margin:20px 0; }
.buttons-set button.button { margin-right:5px; margin-bottom:5px; }
.buttons-set p.required { margin:0 0 5px; }

.contacts-index-index .buttons-set { float:left; margin-top:-10px; }
.contacts-index-index .buttons-set .required { text-align:left; }
.contacts-index-index .buttons-set .button { margin-left:0; }

.buttons-set .back-link a { 
    float:left; 
    margin-bottom:5px; 
    font: normal 12px/1 'spy mono', 'Lucida Console', Monaco, monospace;
    letter-spacing: .1em;
    color: #595959;
    text-transform: uppercase;
    width: 100%;
}
.buttons-set .back-link a:before {
    content: 'B';
    font-family: "spy-optic" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 11px;
    height: 11px;
    float: left;
    font-size: 10px;
    margin-right: 5px;
    margin-top: 1px;
}
.buttons-set .back-link:hover a {
    color: #262626;
}
.buttons-set .back-link small { display:none; }

/* Fieldset
-------------------------------------------------------------- */
/* Common styles for fieldsets and blocks in Multiple Addresses Checkout and Generic Info Set */
.fieldset,
.multiple-checkout .col2-set,
.multiple-checkout .col3-set,
.info-set {
    margin:30px 0 0;
    padding:30px 30px 10px 0;
}
.fieldset .legend,
.multiple-checkout .col2-set h2.legend,
.info-set h2.legend {
    background-color:#fff;
    float:left;
    margin:-42px 0 0 -10px;
    padding:0 10px;
}

/* Form Validation
-------------------------------------------------------------- */
.validation-advice { clear:both; font-size:0.9166em; line-height:1em; color:#B20000; margin: 3px 0 10px; letter-spacing: normal;}
.validation-failed { border:1px solid #B20000 !important; background:#fff !important; }
.validation-passed {}

/* Required */
p.required { font-size:0.8333em;text-align:left; text-transform: uppercase; letter-spacing: .1em; }
p.required,
.product-options dt label.required em,
.form-list label.required em { color:#000; }

/* Expiration date and CVV number validation fix */
.v-fix { float:left; }
.v-fix .validation-advice { display:block; width:12em; margin-right:-12em; position:relative; }

/* Buttons */

button.button,
  #login .ccm-input-submit,
  .button.shortcut-to-addtocart,
  .modal.newsletter .custom-form input[type=submit],
  .content-form button {
    font: normal 14px/1 'spy sans', Helvetica, sans-serif;
    text-transform: uppercase;
    background: #f58026;
    letter-spacing: .2em;
    color: #fff;
    border: none;
    text-align: center;
    display: block;
    cursor: pointer;
    padding: 10px 35px;
    -webkit-transition: background-color 0.15s linear;
       -moz-transition: background-color 0.15s linear;
         -o-transition: background-color 0.15s linear;
            transition: background-color 0.15s linear;
}
button.button:hover,
    #login .ccm-input-submit:hover,
    .button.shortcut-to-addtocart:hover,
    .modal.newsletter .custom-form input[type=submit]:hover,
    .content-form button:hover {
    background-color: #000;
    color: #fff;
}
button.button span,
    #login .ccm-input-submit,
    .button.shortcut-to-addtocart span,
    .modal.newsletter .custom-form input[type=submit] {
    display: inline-block;
    font: normal 14px/1 'spy sans', Helvetica, sans-serif;
    text-transform: uppercase;
    color: #fff;
}
button.button:hover span,
    #login .ccm-input-submit:hover,
    .button.shortcut-to-addtocart:hover span,
    .modal.newsletter .custom-form input[type=submit]:hover {
  color: #fff;
}
button.button span span,
    .link-wishlist,
    .button.shortcut-to-addtocart span span,
    .modal.newsletter .custom-form input[type=submit] {
    color: #fff;
    float: left;
}
button.button:hover span span {
    color: #fff;
}

/* BLACK BUTTON */

button.button.btn-cart,
button.button.btn-checkout {
    float: left;
}
button.button.btn-cart span span,
button.button.btn-checkout span span {
    color: #fff;
}
.btn-remove {
    float: left;
    width: 11px;
    height: 11px;
    text-indent: -999em;
    /*background: url(../images/btn-remove-black.gif) no-repeat 0 0;*/
}
.btn-remove:before {
    content: 'F';
  text-indent: 0;
  float: left;
  margin-right: 5px;
  font-family: "spy-optic" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color .3s ease;
  -moz-transition: color .3s ease;
  -o-transition: color .3s ease;
  -ms-transition: color .3s ease;
  transition: color .3s ease;
}
.btn-remove:hover:before {
    color: #f58026;
}

/* Lesser Buttons */
button.button.btn-view-cart {
    background: none;
    padding: 0;
}
button.button.btn-view-cart > span {

}
button.button.btn-view-cart span span {
  color: #f58026;
  -webkit-transition: color .3s ease;
  -moz-transition: color .3s ease;
  -o-transition: color .3s ease;
  -ms-transition: color .3s ease;
  transition: color .3s ease;
}
button.button.btn-view-cart span span:after {
  content: 'A';
  font-size: 11px;
  font-family: "spy-optic" !important; font-style: normal !important; font-weight: normal !important; font-variant: normal !important; text-transform: none !important; speak: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
}

/* Lesser | Hover */
button.button.btn-view-cart:hover span span {
  color: #000;
}


/* Universals / Utility
-------------------------------------------------------------- */

.fade {
  opacity: 0;
  -webkit-transition: opacity 0.15s linear;
     -moz-transition: opacity 0.15s linear;
       -o-transition: opacity 0.15s linear;
          transition: opacity 0.15s linear;
}
.fade.in {
    opacity: 1;
}
.hide {
    display: none;
}
.show {
    display: block;
}

/* Catalog Constants
-------------------------------------------------------------- */

/* Price */

.price-box {}
.price-box .regular-price .price { color: #000;}
.price-box .old-price .price { text-decoration: line-through; }
.price-box .special-price .price {}

/* Clears
-------------------------------------------------------------- */
.clear { clear:both; font-size:0; line-height:0; height:0; } /* Additional simple clearing */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.main:after,
.footer:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col3-layout .product-options-bottom .price-box:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
/*.product-collateral:after,*/
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-view .product-shop .short-description:after,
.product-view .box-description:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after,

/* Additional clearing */
.my-account .order-info:after,
#mini-cart .mini-products-list li.item:after,

.section-line:after,
.section-title:after

{ display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }



/* Z-indexes
-------------------------------------------------------------- */

.nav              { z-index: 99; }
#nav ul.level-1   { z-index: 200; }
.top-search .search-autocomplete { z-index: 200; }


.svg .svg-image,
.no-svg .no-svg-image {
  display: block;
}
.no-svg .svg-image,
.svg .no-svg-image {
  display: none;
}

/* Responsive
-------------------------------------------------------------- */

.responsive-indicator {
    width: 100%;
    height: 25px;
    display: none;
}
.responsive-indicator:before {
    text-align: center;
    width: 100%;
    float: left;
    color: #fff;
    font: 11px Helvetica;
    text-transform: uppercase;
    margin-top: 5px;
}

/* Widescreen [[ Blue ]] */
@media only screen and (min-width: 1280px)  {   
    .responsive-indicator { background: blue !important; }
    .responsive-indicator:before { content: 'Wide Screens' }

    .container { max-width:1245px; }
    
    .checkout-cart-index .main-container .container,
    .customer-account-login .main-container .container,
    .customer-account-create .main-container .container,
    .checkout-onepage-success .main-container .container { max-width: 1200px; }
               
    /* Hide */
    .hide-below-1280 { display:inherit !important; }

    .slick-track {
    }
    .more-views ul li.active {
      width: 90px !important;
    }

    .slick-prev, .slick-next { display: none !important }

}
/* Small Desktops [[ Brown ]] */
@media only screen and (min-width: 960px) and (max-width: 1279px) {
    .responsive-indicator { background: brown !important; }
    .responsive-indicator:before { content: 'Small Desktop' }
    .slick-track {
    }
    .more-views ul li.active {
      width: 90px !important;
    }
    .slick-prev, .slick-next { display: none !important }

}
/* Tablet (Portrait) [[ Yellow ]] */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    .responsive-indicator { background: yellow !important; }
    .responsive-indicator:before { content: 'Tablet / Portrait'; color: #000; }
    .slick-track {
      width: inherit !important;
      transform: none !important;
    }
    .more-views ul li.active {
      width: 90px !important;
    }
    .slick-prev, .slick-next { display: none !important }
}
/* Mobile Universal [[ Orange Border ]] */
@media only screen and (max-width: 767px) {    
    .responsive-indicator { background: orange; border-bottom: solid 10px orange; }    

    /* Grid units below 768px screen size are 100% wide with no margin - compensate margin with padding */
    .container { width:94%; padding-left:1%; padding-right:1%; }
    .nested-container { width:100%; margin-left:auto; }
    
    /* Stretch all grid units */
    .grid12-1,
    .grid12-2,
    .grid12-3,
    .grid12-4,
    .grid12-5,
    .grid12-6,
    .grid12-6:first-child,
    .grid12-6:last-child,
    .grid12-7,
    .grid12-8,
    .grid12-9,
    .grid12-10,
    .grid12-11,
    .grid12-12,
    
    .grid4-1,
    .grid4-2,
    .grid4-3,
    
    .grid2-1,
    
    .grid-full,
    
    .grid-col2-sidebar,
    .grid-col2-main,
    .grid-col3-sidebar,
    .grid-col3-main
    {
        width:100% !important; margin-left:0; margin-right:0;
    }

    /* Vertically aligned grid
    -------------------------------------------------------------- */
    .v-grid-container { display:block; }
    .v-grid { float:inherit; display:block; width:100%; }    

  /* Grid and basic layout
  -------------------------------------------------------------- */
  
    /* Margin for basic Magento columns */
    .col-main,
    .col-left,
    .col-right
    {
      margin-bottom:30px;
    }
    
    /* Product view:
       margin for all grid units */
    .product-view .grid12-1,
    .product-view .grid12-2,
    .product-view .grid12-3,
    .product-view .grid12-4,
    .product-view .grid12-5,
    .product-view .grid12-6,
    .product-view .grid12-7,
    .product-view .grid12-8,
    .product-view .grid12-9,
    .product-view .grid12-10,
    .product-view .grid12-11,
    
        /* deprecated */
    .product-view .grid4-1,
    .product-view .grid4-2,
    .product-view .grid4-3,
    .product-view .grid2-1
        /* end:deprecated */
    {
      margin-bottom:30px;
    }
  
    .col2-set .col-1,
    .col2-set .col-2 {
      width: 100%; clear: both;
      float: left;
      margin-bottom: 30px;
    }

    /* Magento utility classes
    -------------------------------------------------------------- */
    .nobr { white-space:normal !important; }
      
      /* Forms
    -------------------------------------------------------------- */
    .form-list .field,
    .form-list input.input-text,
    .form-list textarea,
    .form-list select,
    .form-list li.wide .input-box,
    .form-list li.wide input.input-text,
    .form-list li.wide textarea,
    .form-list li.wide select { max-width:100%; }
    
    /* Tables
    -------------------------------------------------------------- */
    .data-table thead .nobr { white-space:normal !important; }
    .data-table th,
    .data-table td { padding:5px; }
      
    /* Data tables formatting
    -------------------------------------------------------------- */
      
        /* Basic formatting */
        .cart .data-table thead,
              .my-wishlist .data-table thead,
              .my-account .data-table thead,
              .order-review .data-table thead { display:none; }
              
              .cart .data-table tbody,
              .my-wishlist .data-table tbody,
              .my-account .data-table tbody,
              .order-review .data-table tbody { background:transparent !important; }
              
              .cart .data-table tr,
              .cart .data-table td,
              .my-wishlist .data-table tr,
              .my-wishlist .data-table td,
              .my-account .data-table tr,
              .my-account .data-table td,
              .order-review .data-table tr,
              .order-review .data-table td { border:none !important; background:transparent !important; display:block; width:100%; text-align:left !important; }
              
              .cart .data-table tr,
              .my-wishlist .data-table tr,
              .my-account .data-table tr,
              .order-review .data-table tr { border-bottom:1px solid #e5e5e5 !important; margin-bottom:20px; }
              
      /* Highlight first cell in table footer */
              .my-account .data-table tfoot tr td:first-child,
              .order-review .data-table tfoot tr td:first-child { font-weight:bold; }
      
        /* Show cell label */
              .data-table .cell-label {
                  display:inline-block;
                  width:30%;
                  min-width:100px;
                  max-width:140px;
                  margin-right:10px;
                  font-weight:400;
                  color: #000;
              }
      
      /* Basic Magento layout elements
    -------------------------------------------------------------- */
    .breadcrumbs { margin-top:0; margin-bottom:10px; }
    
    /* Header
    -------------------------------------------------------------- */
      
      /* Logo */
      .header .logo-wrapper { text-align:center; }
      .header .logo { width:70%; margin-left:auto; margin-right:auto; }
      
      /* Quick search */
      .header-top-search-wrapper { width:100%; max-width:301px; margin-left:auto; margin-right:auto; }
      .header .form-search { width:100%; }
      
      /* User menu (Top Links) */
      .user-menu { width:100%; margin-left:0; margin-right:0; }
      
      /* Mini cart */
      .after-mini-cart { clear:none; }
      
      /* Top links */
      .top-links { float:left; }
      
    /* Footer
    -------------------------------------------------------------- */
    
      /* Simplify links */
      .footer .show-separators .links li a,
      .footer .show-separators-left .links li a { background-image:none; }

      /* Footer horizontal links - align center */
      .footer-top .item { float:none; }
      .footer-primary-top-spacing,
      .footer-primary-bottom-spacing,
      .footer-top .links { text-align:center; }
      .footer-primary-top-spacing .item,
      .footer-primary-bottom-spacing .item,
      .footer-top .links li { float:none; display:inline-block; }
      
      /* Social links */
      .social-links a { float:none; display:inline-block; margin-right:0; margin-bottom:3px; padding:6px; }
          
      /* Footer bottom elements - align center */
      .footer-bottom { text-align:center; }
      .footer-bottom .item { float:none; display:inline-block; margin-left:5px; margin-right:5px; }
          
          /* Copyright - remove space */
          .footer-copyright { margin-left:0;  }

    /* Products list
    -------------------------------------------------------------- */
    .products-list .product-shop-inner { padding-right:0; border-right:none; }
      
      /* Products grid
    -------------------------------------------------------------- */
      .products-grid .add-to-links.addto-onimage { display:none; }
      
      /* Layered navigation
    -------------------------------------------------------------- */
      .block-layered-nav dd li,
      .block-layered-nav .currently ol li { line-height:2.3333em; background-position:3px 10px; }
      .block-layered-nav dd li:hover,
      .block-layered-nav .currently ol li:hover { background-position:6px 10px; }
    
    /* Toolbar
    -------------------------------------------------------------- */
    
      /* All elements - align center and increase vertical spacing */
      .pager,
      .sorter { text-align:center; }
      .pager .amount,
      .pager .limiter,
      .pager .pages,
      .sorter .amount,
      .sorter .limiter,
      .sorter .view-mode,
      .sorter .sort-by { display:inline-block; float:none; padding-top:10px; padding-bottom:10px; }
      
      .toolbar .sort-by,
      .toolbar .sorter .amount { border-right:none; }

    /* Category view
    -------------------------------------------------------------- */
      
      .note-msg.empty-catalog {
        background-position:center 10px !important;
        color:inherit;
        padding:150px 10px 10px !important;
        text-align:center;
      }

    /* Item grid: number of columns
    -------------------------------------------------------------- */
    /* Always show 2 columns */
    .itemgrid-adaptive.itemgrid-2col .item,
    .itemgrid-adaptive.itemgrid-3col .item,
    .itemgrid-adaptive.itemgrid-4col .item,
    .itemgrid-adaptive.itemgrid-5col .item,
    .itemgrid-adaptive.itemgrid-6col .item,
    .itemgrid-adaptive.itemgrid-7col .item { width:48%; clear:none !important; }

    /* Product page
    -------------------------------------------------------------- */
    
      /* Secondary column */
      .product-secondary-column .inner { padding-left:0; border-left:none; min-height:auto; }
      
        /* Wrapper for collaterals - remove top margin (grid units already have bottom margin) */
        .product-view .box-additional { margin-top:0; }
          
      /* Sidebar */
      .product-view .box-sidebar .box-sidebar-inner { padding-left:0; border-left:none; }
      
      /* Related: remove bottom margin */
      .block-related-slider { margin-bottom:0; }
    
    /* Cart
    -------------------------------------------------------------- */
      
      /* Buttons below table: align center */
        .cart-table tfoot tr.first td { text-align:center !important; padding:0; margin-bottom:20px; }
        .cart-table tfoot button { display:inline-block; float:none !important; margin:0 0 3px; padding:0; }
      
    /* One Page Checkout
    -------------------------------------------------------------- */
        
      /* Step title - link "edit" */
          .opc .allow .step-title a { display:none; }
      
      /* Form */
      .opc form fieldset { display:table-column-group; }
      /*.opc .form-list .field {}
      .opc .form-list input.input-text {}*/
      .opc .form-list select { width:auto; }

    /* Account
      -------------------------------------------------------------- */
      .my-wishlist .product-image { max-width:none;  }
    
    /* Items slider
    -------------------------------------------------------------- */
    /*.itemslider .control-nav { display:none; }*/
    .control-nav.control-paging { display:none; }
    
    /* Slideshow
    -------------------------------------------------------------- */ 
         
      /* Slideshow navigation: move buttons to the top right corner */
          .the-slideshow .direction-nav .next { top:4%; right:2%; }
          .the-slideshow .direction-nav .prev { top:4%; right:63px; left:auto; }
      
      /* Slideshow caption */
        /* Shrink all and hide paragraph and button */
          .caption .heading { font-size:2.0833em; margin-bottom:1px; }
          .caption p { font-size:1.1666em; display:none; }        
          .caption button { margin-top:0.5em; display:none; }
      
      /* Cloud Zoom
    -------------------------------------------------------------- */
      /* Hide zoom */
      .cloud-zoom-big,
      .cloud-zoom-lens { display:none !important; }
      .cloud-zoom-lens { cursor:default !important; }
    
    /* Lightbox
    -------------------------------------------------------------- */
    #cboxTitle,
    #cboxCurrent { display:none !important; }
      
    /* Accordion
    -------------------------------------------------------------- */
      .accordion-style1 li a { padding:15px 10px; }
      /* Space for openner if item has children. It has to be a few pixels wider than openner */
      .accordion-style1 li.parent > a { padding-right:53px; }
      .accordion-style1 .opener { width:48px; height:48px; }
      
      /* Mobile accordion
    -------------------------------------------------------------- */
    .mobile-collapsible .block-content { display:none; } /* Hide on mobile */
      
    /* Items grid: in category view
    -------------------------------------------------------------- */

      /* Hide/show elements: 6 & 7 columns */
    .category-products-grid.itemgrid-adaptive.itemgrid-6col .item .btn-cart,
    .category-products-grid.itemgrid-adaptive.itemgrid-7col .item .btn-cart { display:block; }

}
/* Mobile (Landscape) [[ Pink ]] */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive-indicator { background: pink !important; }
    .responsive-indicator:before { content: 'Mobile / Landscape'; color: #000; }
    .wrapper { width: 100% }

}
/* Mobile (Landscape - Large Mobile, iPhone 5, etc.) [[ Purple ]] */
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .responsive-indicator { background: purple !important; }
    .responsive-indicator:before { content: 'Large Mobile / Landscape'; color: #fff; }   

    .container { max-width:602px; }



}
/* Mobile (Portrait) [[ Gray ]] */
@media only screen and (min-width: 320px) and (max-width: 479px) {
    .responsive-indicator { background: gray !important; }
    .responsive-indicator:before { content: 'Mobile / Portrait'; }
   
}